<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'es', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Primera alerta';
$string['alert2'] = 'Segunda Alerta';
$string['alert3'] = 'Tercera Alerta';
$string['alert_general'] = 'Alerta';
$string['alert_info'] = 'Información';
$string['alertsdesc'] = 'Esto mostrará una alerta (o múltiple) en tres estilos diferentes para los usuarios en la página principal de Moodle. Por favor, recuerde que debe desactivar estos cuando ya no sean necesarios.';
$string['alertsheading'] = 'Alerta a usuarios';
$string['alertsheadingsub'] = 'Mostrar mensajes importantes a sus usuarios en la página principal';
$string['alerttext'] = 'Texto de alerta';
$string['alerttextdesc'] = 'Texto que desea mostrar en su alerta';
$string['alerttitle'] = 'Título';
$string['alerttitledesc'] = 'Título principal / Cabecera para su alerta';
$string['alerttype'] = 'Nivel';
$string['alerttypedesc'] = 'Ajuste el nivel de alerta / tipo apropiado para informar mejor a los usuarios';
$string['alert_warning'] = 'Precaución';
$string['allclasses'] = 'Todas las clases';
$string['allcourses'] = 'Todos los Cursos';
$string['allmodules'] = 'Todos los Módulos';
$string['allunits'] = 'Todas las Unidades';
$string['alwaysdisplay'] = 'Mostrar siempre';
$string['analyticsclean'] = 'Enviar URLs limpias';
$string['analyticscleandesc'] = 'Esta fantástica característica fue creada por <a href="https://moodle.org/user/profile.php?id=281671" target="_blank"> Gavin Henrick </ a> <a href = "https://moodle.org/user/view.php?id=907814 "target="_blank"> Bajo Marcas </ a> y está implementado en este tema. En lugar de URLs estándar de Moodle el tema enviará URLs limpias por lo que es más fácil identificar la página y proporciona informes avanzados. Más información sobre el uso de esta función y su utilidad puede ser <b><a href="http://www.somerandomthoughts.com/blog/2012/04/18/ireland-uk-moodlemoot-analytics-to-the-front/" target = "_blank"> encontrar aquí </ a> </ b>.';
$string['analyticsdesc'] = 'Aquí puede activar Google Analytics para su sitio moodle. Usted tendrá que registrarse para obtener una cuenta gratuita en el sitio de Google Analytics (<a href="http://analytics.google.com" target="_blank"> http://analytics.google.com </ a> )';
$string['analyticsheading'] = 'Google Analytics';
$string['analyticsheadingsub'] = 'Potentes herramientas de análisis de Google';
$string['analyticsid'] = 'Tu Tracking ID';
$string['analyticsiddesc'] = 'Introduzca la ID de seguimiento proporcionado. Normalmente con el formato parecido a UA-XXXXXXXX-X';
$string['android'] = 'Android (Google Play)';
$string['backtotop'] = 'Volver arriba';
$string['colorheading'] = 'Configuración de colores';
$string['contactinfo'] = 'Información de contacto';
$string['contactinfodesc'] = 'Introduce tu información de contacto';
$string['copyright'] = 'Copyrigtht';
$string['copyrightdesc'] = 'Nombre de tu empresa';
$string['customcss'] = 'CSS Personalizado';
$string['custommenuheading'] = 'Menú Personalizado';
$string['displayafterlogin'] = 'Mostrar únicamente después de haberse autentificado.';
$string['displaybeforelogin'] = 'Mostrar solamente antes del inicio de sesión';
$string['displaymycourses'] = 'Mostrar los cursos matriculados';
$string['displaymydashboard'] = 'Mostrar Panel de control';
$string['dontdisplay'] = 'No mostrar nunca';
$string['enablealert'] = 'Activar alerta';
$string['enablealertdesc'] = 'Activar o desactivar alertas';
$string['facebook'] = 'URL de Facebook';
$string['flickr'] = 'URL de Flickr';
$string['fontselect'] = 'Selector de fuente';
$string['footercolor'] = 'Color de fondo del pie de página';
$string['footersepcolor'] = 'Color del separador del pie de página';
$string['footertextcolor'] = 'Color del texto del pie de página';
$string['geneicsettings'] = 'Configuración General';
$string['googleplus'] = 'URL de Google+';
$string['instagram'] = 'URL de Instagram';
$string['linkedin'] = 'URL de LinkedIn';
$string['linkedindesc'] = 'Introduce la URL de tu perfil de LinkedIn. (por ejemplo http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'Logo';
$string['marketingbuttonurl'] = 'URL Link';
$string['marketingcontent'] = 'Contenido';
$string['marketingicon'] = 'Icono';
$string['marketingimage'] = 'Imagen';
$string['marketingtitle'] = 'Título';
$string['myclasses'] = 'Mis clases';
$string['mycourses'] = 'Mis cursos';
$string['mycoursetitle'] = 'Terminología';
$string['mydashboard'] = 'Mi panel de control';
$string['mydashboardinfo'] = 'Panel de control del usuario personalizado';
$string['mymodules'] = 'Mis modulos';
$string['myunits'] = 'Mis unidades';
$string['nav_pipe'] = 'Linea vertical';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterestdesc'] = 'Introduce la URL de tu página de Pinterest (por ejemplo http://pinterest.com/mycollege)';
$string['readmore'] = 'Leer más';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['siteicon'] = 'Icono del sitio';
$string['socialheading'] = '';
$string['socialnetworks'] = 'Redes sociales';
$string['themecolor'] = 'Color del Tema';
$string['twitter'] = 'URL de Twitter';
$string['useanalytics'] = 'Habilitar Google Analytics';
$string['vk'] = 'URL de VKontakte';
$string['vkdesc'] = 'Introduce la URL de tu página de Vkontakte (por ejemplo http://www.vk.com/mycollege)';
$string['website'] = 'URL de la Página';
$string['websitedesc'] = 'Introduce la URL de tu página  (por ejemplo  http://www.pukunui.com)';
$string['yourprofile'] = 'Tu';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Introduce la URL de tu Canal de YouTube. (por ejemplo http://www.youtube.com/mycollege)';
